[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108741

 
 

909

 
 

85475

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Arbitrary code execution vulnerability in Google Chrome via a document which triggers memory corruption (rpm)

ID: oval:org.secpod.oval:def:36786Date: (C)2016-08-22   (M)2018-06-05
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 1.0.154.65 and is prone to an arbitrary code execution vulnerability. A flaw is present in the application, which fails to handle a document with a SVGPathList data structure containing a negative index in the SVGTransformList, SVGStringList, SVGNumberList, SVGPathSegList, SVGPointList or SVGLengthList SVGList object, which triggers memory corruption. Successful exploitation allows remote attackers to execute arbitrary code.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2009-0945
CVE    1
CVE-2009-0945
CPE    2
cpe:/a:google:chrome:::x64
cpe:/a:google:chrome:::x86

© SecPod Technologies